import 'package:example/pages/debug/ads/test/test_ads_model.dart';
import 'package:guru_utils/controller/aware/controller_aware.dart';
import 'package:guru_utils/controller/ads_controller.dart';


class TestAdsController extends AdsController with RewardedAware, BannerAware, InterstitialAware {
  final TestAdsModel model = TestAdsModel();

  @override
  void onReady() {
    super.onReady();
  }

  @override
  void onClose() {
    super.onClose();
  }
}
